<?php

namespace apexl\Io\modules\invoice\entities;

use apexl\Io\includes\Entity;
use apexl\Io\includes\System;
use apexl\Io\includes\Utils;
use apexl\Io\modules\invoice\entities\operators\invoiceOperator;

class invoiceEntity extends Entity{


    public function __construct()
    {
        parent::__construct('invoice');
        $this->setOperator(new invoiceOperator('invoice'));
    }

}